/*--- Avanquest WebEasy Page Style ---*/


.cc16               { /* Common */
	font            : 24pt 'Comic Sans MS', cursive;
	color           : #000000;
	}
.cc17               { /* Common */
	font            : 12pt 'Comic Sans MS', cursive;
	color           : #000000;
	}
.cc18               { /* Common */
	font            : 12pt 'Comic Sans MS', cursive;
	color           : #0000ff;
	}
div#e12             { /* Alexandra und Ihre Famil... */
	position        : absolute;
	left            :  33.00pt;
	top             :  72.00pt;
	width           : 371.25pt;
	height          :  38.25pt;
	}
img#e11             { /* falex_2007006.jpg */
	position        : absolute;
	left            :  25.50pt;
	top             : 246.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e10             { /* falex_2007005.jpg */
	position        : absolute;
	left            :  24.00pt;
	top             : 198.75pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e9              { /* falex_2007004.jpg */
	position        : absolute;
	left            :  24.75pt;
	top             : 222.75pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e8              { /* falex_2007003.jpg */
	position        : absolute;
	left            :  25.50pt;
	top             : 264.75pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e7              { /* Alexadras Papa Dietmar +... */
	position        : absolute;
	left            :  44.25pt;
	top             : 195.00pt;
	width           : 420.75pt;
	height          :  19.50pt;
	}
div#e6              { /* Bruder Sascha mit Ehefra... */
	position        : absolute;
	left            :  45.00pt;
	top             : 217.50pt;
	width           : 373.50pt;
	height          :  19.50pt;
	}
div#e5              { /* Schwester Tanja mit Ehem... */
	position        : absolute;
	left            :  44.25pt;
	top             : 236.25pt;
	width           : 433.50pt;
	height          :  19.50pt;
	}
div#e4              { /* Schwester Viola mit Freu... */
	position        : absolute;
	left            :  45.00pt;
	top             : 258.75pt;
	width           : 337.50pt;
	height          :  18.00pt;
	}
img#e3              { /* falex_2007002.jpg */
	position        : absolute;
	left            :  24.00pt;
	top             : 174.75pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e2              { /* Über uns */
	position        : absolute;
	left            :  42.75pt;
	top             : 168.75pt;
	width           :  60.00pt;
	height          :  19.50pt;
	}
span#e1             { /* falex_2007001.jpg */
	background      : transparent url(falex_2007001.jpg) no-repeat top left;
	position        : absolute;
	left            : 478.50pt;
	top             :  93.75pt;
	width           : 254.25pt;
	height          : 339.00pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(falex_2007b01.jpg);
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
